🐳

macOS に bpy をインストールする

2022/11/12に公開約200字

背景

ImportError: No module named bpy

となったので、pip install bpyとしたら

ERROR: Could not find a version that satisfies the requirement bpy

と怒られた。

実行環境

  • macOS M1
  • Python 3.9

インストール

pipのアップグレード後、以下を実行する。

pip install fake-bpy-module-2.82

※ バージョンを指定する

Discussion

ログインするとコメントできます